# $pause-time(5)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

$pause-time - Length of time to pause for user

## SYNOPSIS

$pause-time milliseconds; Default is `2000`

0 <= milliseconds <= t

## DESCRIPTION

Defines the number of milliseconds to pause, allowing the user to see some information. The pause time is used predominantly by the fence match operation, determining the time that the opening fence is displayed, see fence(2m) mode.

The $pause-time is also used during the printing of some error messages on the message-line. These errors are typically important ones that should not be ignored so the system pauses to ensure the user has enough time to read them.

## NOTES

The variable name was changed from $fmatchdelay in December 2004.

## SEE ALSO

fence(2m).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>